#root {
	display: flex;
	justify-content: center;
}
.widget-wrapper {
	background-color: rgba(0, 0, 0, 0.25);
	width: 260px;
	padding: 10px 20px;
	border-radius: 15px;
}
.selectFeild-wrapper {
	width: 100% !important;
}
.menuItem-wrapper img {
	width: 50px !important;
}
.amountCurrency-wrapper {
	display: flex;
}
.button-wrapper {
	display: block !important;
	position: relative !important;
	width: 90px !important;
	margin: 0 auto !important;
}
.cardForm-wrapper {
	padding: 0 20px !important;
}
.contentDialogClassName {
	width: 280px !important;
}
.paperDialogClassName {
	border-radius: 10px !important;
}
.paperDialogClassName > div:nth-child(1) {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
.actionsDialogContainerClassName {
	display: flex;
	justify-content: center;
}
.actionsDialogContainerClassName > div:nth-child(1) {
	margin-right: 15px !important;
}
.successScreen-wrapper {
	text-align: center;
}